Filewatcher File Search File Search
Catalog
Content Search
» » » » »

libgpgme-ruby1.9.1

GPGME bindings for the Ruby language

Variants:
GnuPG Made Easy (GPGME) is a library designed to make access to GnuPG easier for applications. It provides a High-Level Crypto API for encryption, decryption, signing, signature verification and key management.

This package is built for Ruby 1.9.1.

Homepage:
Package version:1.0.8-3
Architecture:amd64
Distribution:Debian
Filename:libgpgme-ruby1.9.1_1.0.8-3_amd64.deb

/usr/share/doc/libgpgme-ruby1.9.1/README

= Ruby-GPGME

* http://rubyforge.org/projects/ruby-gpgme/

== Description

Ruby-GPGME is a Ruby language binding of GPGME (GnuPG Made Easy).

GnuPG Made Easy (GPGME) is a library designed to make access to GnuPG
easier for applications. It provides a High-Level Crypto API for
encryption, decryption, signing, signature verification and key
management.

== Requirements

* Ruby 1.8 or later
* GPGME 1
more»

/usr/share/doc/libgpgme-ruby1.9.1/changelog.Debian.gz

libgpgme-ruby (1.0.8-3) unstable; urgency=low

  * Adopted package (Closes: #572175)
  * Dropped depensimple-patchsys from build process (no patches to
    apply)
  * Standards-version 3.8.1→3.8.4 (no changes needed)

 -- Gunnar Wolf <gwolf@debian.org>  Thu, 04 Mar 2010 07:56:54 -0600

libgpgme-ruby (1.0.8-2) unstable; urgency=low

  * Switch from Ruby 1.9 to 1.9.1. Closes: #565845.
  * Update d
more»

/usr/share/doc/libgpgme-ruby1.9.1/THANKS

Ruby-GPGME was originally written by Daiki Ueno.  Other people
contributed by reporting problems, suggesting various improvements or
submitting actual code.  Here is a list of those people.  Help us keep
it complete and free of errors.



Carl Corliss
Jérémie Pierson
Kouhei Sutou
Kris Nuttycombe
Marc Dequènes
Rob Pitt
Rory McKinley
Sam Hall

/usr/share/doc/libgpgme-ruby1.9.1/copyright

This package originally Debianised
by Thierry Reding <thierry@doppeltgemoppelt.de>, on February 3rd
more»

Browse inside libgpgme-ruby1.9.1_1.0.8-3_amd64.deb

         [DIR]DEBIAN/ (2)  65535+ mirrors
         [DIR]usr/ (2)  65535+ mirrors

Download libgpgme-ruby1.9.1_1.0.8-3_amd64.deb

Results 1 - 1 of 1
Help - FTP Sites List - Software Dir.
Search over 15 billion files
© 1997-2016 FileWatcher.com